Bug 148998 - Use glib 2.x instead of glib 1.x
Summary: Use glib 2.x instead of glib 1.x
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: diskdumputils   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira Imamura
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-17 20:25 UTC by Bastien Nocera
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version: RHEA-2005-264
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-18 15:44:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2005:263 low SHIPPED_LIVE diskdumputils enhancement update 2005-05-18 04:00:00 UTC
Red Hat Product Errata RHEA-2005:264 low SHIPPED_LIVE diskdumputils enhancement update 2005-06-09 04:00:00 UTC

Description Bastien Nocera 2005-02-17 20:25:45 UTC
The whole of the GNOME stack and plenty of applications use glib 2.x, and only
diskdumputils is left on my installation using glib 1.x.

Comment 1 Akira Imamura 2005-02-18 15:29:29 UTC
Please wait for v0.7 or later to be released.
They are for RHEL4 U1 and RHEL3 U5, and use glib2.x instead of 
glib1.x.


Comment 2 Bastien Nocera 2005-02-18 15:41:35 UTC
Akira, this one's against Fedora Core :)

Comment 3 Akira Imamura 2005-03-10 23:42:44 UTC
Sorry about that. I was misunderstanding.
I've verified this problem as Fedora Core. I'm going to fix this bug.

Thanks,
Akira

Comment 4 Tim Powers 2005-05-18 15:44:09 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2005-263.html



Note You need to log in before you can comment on or make changes to this bug.